@charset "utf-8";
.is-company .tb{
  display: none;
}
.is-company .sp{
  display: none;
}

.company_head{
  max-width: 750px;
  margin: 90px auto 45px;
  width: 100%;
}
.company_head p{
  margin-top: 10px;
  font-size: 16px;
}

.is-company .chart{
  background-color: #F3F5FA;
  padding: 60px 0 45px;
}
.is-company .chart img{
  width: 100%;
}
.is-company .chart p{
  font-size: 16px;
  max-width: 750px;
  margin: 45px auto 0;
}
.infomation{
  padding-top: 90px;
}
.infomation h2{
  text-align: center;
  font-size: 24px;
  margin-bottom: 30px;
}
.infomation .wrap > ul{
  font-size: 0;
  margin: 0 -10px;
}
.infomation .wrap > ul li{
  width: calc(50% - 20px);
  display: inline-block;
  margin: 10px;
  padding: 20px;
  box-sizing: border-box;
  background-color: #F3F5FA;
  vertical-align: top;
  min-height: 172px;
}
.infomation ul li a{
  display: block;
}
.is-company  .infomation .wrap > ul li img{
    width: 40%;
    display: inline-block;
    vertical-align: text-top !important;
}
.infomation .wrap > ul li .txt{
  vertical-align: text-top;
  display: inline-block;
  width: 60%;
  padding-left: 20px;
}
.infomation .wrap > ul li .txt h3{
  color: #0065BD;
  font-size: 20px;
  font-weight: 600;
  line-height: 1;
  margin-bottom: 10px;
}
.infomation .wrap > ul li.mid .txt,
.infomation .wrap > ul li.mid img{
  vertical-align: middle !important;
}
.infomation .wrap > ul li .txt p{
  font-size: 16px;
  color: #4B636D;
  font-weight: 300;
}
.is-company .wrap{
  max-width: 1140px;
  margin: auto;
  padding: 0 15px;
}
.links{
  margin-top: 70px;
  margin-bottom: 70px;
}
.links p{
  text-align: center;
  font-size: 20px;
  margin-bottom: 40px;
}
.links ul {
  text-align: center;
}
.links ul li{
  display: inline-block;
}
.links ul li a{
  padding: 0 20px;
  font-size: 20px;
  text-decoration: none;
  color: #0065BD;
}
@media all and (-ms-high-contrast: none) {
  #content .detailSection .map .rgs .business,
  #content .detailSection .map .recruit .business,
  #content .detailSection .map .rgf .business{
    background: none !important;
    color: #5b707b;
    -webkit-text-fill-color: unset;
  }
}
@media only screen and (max-width:768px) {
  .is-company .pc{
    display: none;
  }
  .is-company .tb{
    display: block;
  }
  .localSubMenu.sp{
    display: block;
  }
  .company_head{
    padding: 0 20px;
  }
  .is-company .chart{
    padding: 30px 20px;
  }
  .infomation .wrap > ul{
    margin: 0;
    padding: 20px;
  }
  .infomation .wrap > ul li{
    width: 100%;
    margin: 0 0 20px 0;
  }
  .links ul{
    font-size: 0;
    max-width: 80%;
    margin: auto;
    text-align: left
  }
  .links ul li{
    text-align: left;
    margin-bottom: 30px;
  }
  .links ul li:first-child{
    width: 59%;
  }
}

@media only screen and (max-width:414px) {
  .is-company .pc{
    display: none;
  }
  .is-company .tb{
    display: none;
  }
  .is-company .sp{
    display: block;
  }
  .company_head{
    margin-top: 60px;
  }
  .infomation{
    padding-top: 80px;
  }
  .infomation h2{
    margin-bottom: 20px;
  }
  .infomation .wrap > ul{
    padding:  15px;
  }
  .is-company .infomation .wrap > ul li{
    padding: 15px 10px;
  }
  .is-company .infomation .wrap > ul li img{
    width: 100%;
    margin-bottom: 25px;
  }
  .is-company .infomation .wrap > ul li .txt{
    width: 100%;
    padding-left: 0;
    margin-bottom: 50px;
  }
  .is-company .infomation .wrap > ul li .txt h3{
    text-align: center;
    line-height: 1.4;
  }
  .links{
    padding: 0 15px;
    margin-top: 50px;
  }
  .links p{
    text-align: left;
  }
  .links p br{
    display: none;
  }
  .links ul{
    max-width: 100%;
  }
  .infomation ul li a{
    font-size: 18px;
    padding: 0;
  }
}

/* add byR */


#content .detailSection {
  margin-top: 50px;
  background-color: #f3f5fa;
}

@media all and (min-width: 992px) {
  #content .detailSection .detailSectionInner {
    padding: 20px 0;
  }
}

@media all and (max-width: 767px) {
  #content .detailSection .detailSectionInner {
    padding: 0 15px;
  }
}

@media all and (min-width: 768px) {
  #content .detailSection .map {
    margin-left: -15px;
    margin-right: -15px;
  }
}

#content .detailSection .map .rgf .box {
  background: -webkit-linear-gradient(top left, #f0a0b4, #db3463);
  background: -webkit-gradient(linear, left top, right bottom, from(#f0a0b4), to(#db3463));
  background: linear-gradient(to bottom right, #f0a0b4, #db3463);
}

@media all and (min-width: 992px) {
  #content .detailSection .map .rgf .boxInner {
    padding-left: 22.8%;
  }
}

#content .detailSection .map .rgf .business {
  background: -webkit-linear-gradient(top left, #f0a0b4, #db3463);
  background: -webkit-gradient(linear, left top, right bottom, from(#f0a0b4), to(#db3463));
  background: linear-gradient(to bottom right, #f0a0b4, #db3463);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
#content .detailSection .map .recruit .box {
  background: -webkit-linear-gradient(top left, #8fc566, #19a073);
  background: -webkit-gradient(linear, left top, right bottom, from(#8fc566), to(#19a073));
  background: linear-gradient(to bottom right, #8fc566, #19a073);
}
@media all and (min-width: 992px) {
  #content .detailSection .map .recruit .boxInner {
    padding-left: 20%;
  }
}
#content .detailSection .map .recruit .business {
  background: -webkit-linear-gradient(top left, #8fc566, #19a073);
  background: -webkit-gradient(linear, left top, right bottom, from(#8fc566), to(#19a073));
  background: linear-gradient(to bottom right, #8fc566, #19a073);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
#content .detailSection .map .rgs .box {
  background: -webkit-linear-gradient(top left, #fccf2f, #ff7c42);
  background: -webkit-gradient(linear, left top, right bottom, from(#fccf2f), to(#ff7c42));
  background: linear-gradient(to bottom right, #fccf2f, #ff7c42);
}
@media all and (min-width: 992px) {
  #content .detailSection .map .rgs .boxInner {
    padding-left: 7.2%;
  }
}
#content .detailSection .map .rgs .business {
  background: -webkit-linear-gradient(top left, #fccf2f, #ff7c42);
  background: -webkit-gradient(linear, left top, right bottom, from(#fccf2f), to(#ff7c42));
  background: linear-gradient(to bottom right, #fccf2f, #ff7c42);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
#content .detailSection .map .rhc .box {
  background: -webkit-linear-gradient(top left, #0e8bd1, #37b1de);
  background: -webkit-gradient(linear, left top, right bottom, from(#0e8bd1), to(#37b1de));
  background: linear-gradient(to bottom right, #0e8bd1, #37b1de);
}
@media all and (min-width: 992px) {
  #content .detailSection .map .rhc .boxInner {
    padding-left: 25.3%;
  }
}
@media all and (max-width: 767px) {
  #content .detailSection .map .rhc .boxInner {
    padding: 30px 60px 20px;
  }
}
@media all and (min-width: 992px) {
  #content .detailSection .map .rhc .name {
    width: 79.9%;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  #content .detailSection .map .rhc .name {
    width: 99.5%;
  }
}
@media all and (max-width: 767px) {
  #content .detailSection .map .rhc .name {
    max-width: 199px;
    width: 94.8%;
  }
}
#content .detailSection .map .row {
  position: relative;
  margin-right: 0;
  margin-left: 0;
}
@media all and (min-width: 768px) {
  #content .detailSection .map .row {
    padding-top: 114px;
  }
}
@media all and (max-width: 767px) {
  #content .detailSection .map .row {
    padding-left: 45px;
  }
}
#content .detailSection .map .row::after {
  content: '';
  display: block;
  position: absolute;
}
@media all and (min-width: 768px) {
  #content .detailSection .map .row::after {
    top: 0;
    left: 50%;
    width: 218.9%;
    height: 114px;
    background: url("/company/img/line_xl_lg_md.png") no-repeat center center;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}
@media all and (min-width: 1200px) {
  #content .detailSection .map .row::after {
    max-width: 788px;
  }
}
@media all and (min-width: 992px) and (max-width: 1199px) {
  #content .detailSection .map .row::after {
    max-width: 650px;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  #content .detailSection .map .row::after {
    max-width: 500px;
  }
}
@media all and (max-width: 767px) {
  #content .detailSection .map .row::after {
    top: 10px;
    left: 0;
    width: 45px;
    max-height: 511px;
    height: 146%;
    background: url("/company/img/line_sm.png") no-repeat 4px 0;
    -webkit-background-size: contain;
    background-size: contain;
  }
}
@media all and (max-width: 767px) {
  #content .detailSection .map .row .box {
    display: table;
    width: 100%;
  }
}
@media all and (max-width: 767px) {
  #content .detailSection .map .row .boxInner {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
  }
}
@media all and (max-width: 767px) {
  #content .detailSection .map .row li {
    width: 100%;
    height: 160px;
    margin-top: 30px;
  }
}
@media all and (max-width: 767px) {
  #content .detailSection .map .row .recruit {
    height: 194px;
  }
}
#content .detailSection .map .row .recruit .name img {
  height: 18px;
  vertical-align: bottom;
}
@media all and (min-width: 768px) {
  #content .detailSection .map .rhc,
  #content .detailSection .map li {
    width: 33.333%;
    margin: 0 auto;
    padding-right: 15px;
    padding-left: 15px;
  }
}
#content .detailSection .map .box {
  width: 100%;
  height: 100%;
}
@media all and (min-width: 768px) {
  #content .detailSection .map .box {
    padding-top: 10px;
  }
}
@media all and (max-width: 767px) {
  #content .detailSection .map .box {
    padding-left: 10px;
  }
}
#content .detailSection .map .boxInner {
  width: 100%;
  height: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #fff;
}
@media all and (min-width: 768px) {
  #content .detailSection .map .boxInner {
    padding-top: 30px;
    padding-right: 20px;
  }
}
@media all and (min-width: 992px) {
  #content .detailSection .map .boxInner {
    padding-bottom: 30px;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  #content .detailSection .map .boxInner {
    padding-left: 20px;
    padding-bottom: 20px;
  }
}
@media all and (max-width: 767px) {
  #content .detailSection .map .boxInner {
    padding: 20px 35px;
  }
}
#content .detailSection .map .business {
  font-size: 1rem;
}
@media all and (min-width: 992px) {
  #content .detailSection .map .business {
    margin-top: 26px;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  #content .detailSection .map .business {
    margin-top: 20px;
  }
}
@media all and (max-width: 767px) {
  #content .detailSection .map .business {
    margin-top: 10px;
  }
}
#content .detailSection .map .link {
  font-size: 1.142857142857143rem;
}
@media all and (min-width: 992px) {
  #content .detailSection .map .link {
    margin-top: 20px;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  #content .detailSection .map .link {
    margin-top: 30px;
  }
}
@media all and (max-width: 767px) {
  #content .detailSection .map .link {
    margin-top: 20px;
  }
}

#content .detailSection .supplement {
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
}
